{
  "gui.supplementaries.notice_board": "",
  "gui.supplementaries.present": "",
  "gui.supplementaries.pulley_block": "",
  "gui.supplementaries.sack": "",
  "gui.supplementaries.safe": "§fSafe",
  "gui.supplementaries.trapped_present": "",
  "gui.supplementaries.cannon": ""
}